stl_multiset.h File Reference

Go to the source code of this file.

## Classes

class | std::multiset< _Key, _Compare, _Alloc >

## Namespaces

namespace | std

## Functions

template<typename _Key , typename _Compare , typename _Alloc >
bool | std::operator!= (const multiset< _Key, _Compare, _Alloc > &__x, const multiset< _Key, _Compare, _Alloc > &__y)
template<typename _Key , typename _Compare , typename _Alloc >
bool | std::operator< (const multiset< _Key, _Compare, _Alloc > &__x, const multiset< _Key, _Compare, _Alloc > &__y)
template<typename _Key , typename _Compare , typename _Alloc >
bool | std::operator<= (const multiset< _Key, _Compare, _Alloc > &__x, const multiset< _Key, _Compare, _Alloc > &__y)
template<typename _Key , typename _Compare , typename _Alloc >
bool | std::operator== (const multiset< _Key, _Compare, _Alloc > &__x, const multiset< _Key, _Compare, _Alloc > &__y)
template<typename _Key , typename _Compare , typename _Alloc >
bool | std::operator> (const multiset< _Key, _Compare, _Alloc > &__x, const multiset< _Key, _Compare, _Alloc > &__y)
template<typename _Key , typename _Compare , typename _Alloc >
bool | std::operator>= (const multiset< _Key, _Compare, _Alloc > &__x, const multiset< _Key, _Compare, _Alloc > &__y)
template<typename _Key , typename _Compare , typename _Alloc >
void | std::swap (multiset< _Key, _Compare, _Alloc > &__x, multiset< _Key, _Compare, _Alloc > &__y)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <set>.

Definition in file stl_multiset.h.